this.primevue = this.primevue || {};
this.primevue.accordioncontent = this.primevue.accordioncontent || {};
this.primevue.accordioncontent.style = (function (BaseStyle) {
    'use strict';

    function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

    var BaseStyle__default = /*#__PURE__*/_interopDefaultLegacy(BaseStyle);

    var classes = {
      root: 'p-accordioncontent',
      content: 'p-accordioncontent-content'
    };
    var AccordionContentStyle = BaseStyle__default["default"].extend({
      name: 'accordioncontent',
      classes: classes
    });

    return AccordionContentStyle;

})(primevue.base.style);
